0
$\begingroup$

I'm trying to install OpenSAGE.BlenderPlugin addon. I'm using Blender 2.93.4 , supposedly it works from version 2.81 on. I go to Blender Preferences, click on install and select OpenSAGE.BlenderPlugin-master.zip but nothing happens. The installing the plugin section of the plugin says to select io_mesh_w3d-X.X.zip to install it, but I dont see that file anywhere, only a io_mesh_w3d folder.

Anyone used this plugin and knows how to install it?

$\endgroup$
0

1 Answer 1

0
$\begingroup$

The instructions from their repository state that you need to download the zip file from the release page and not to download a copy of the repository's master branch.

Next you need to download the latest plugin version from the releases page: https://github.com/OpenSAGE/OpenSAGE.BlenderPlugin/releases

NOTE: Do NOT use the 'Clone or download' option since this downloaded .zip file will not install properly in Blender due to an invalid folder structure and naming!

Therefore, you need to download the io_mesh_w3d.zip as shown in the screenshot below.

Correct file

$\endgroup$
1
  • $\begingroup$ I didnt understand what they meant, but now I see there are 2 links with files to download. Thanks. $\endgroup$
    – Pablo
    Commented Jun 17, 2022 at 17:56

Not the answer you're looking for? Browse other questions tagged .